This project contains 1 insecure development dependencies.

Crate diesel

Dependencies

(19 total, 7 outdated)

CrateRequiredLatestStatus
 bigdecimal>=0.0.10, <0.2.00.2.0out of date
 bitflags^1.01.2.1up to date
 byteorder^1.01.4.2up to date
 chrono^0.40.4.19up to date
 diesel_derives~1.4.01.4.1up to date
 ipnetwork>=0.12.2, <0.17.00.17.0out of date
 libc^0.2.00.2.82up to date
 libsqlite3-sys>=0.8.0, <0.19.00.20.1out of date
 mysqlclient-sys>=0.1.0, <0.3.00.2.4up to date
 num-bigint>=0.1.41, <0.30.3.1out of date
 num-integer>=0.1.33, <0.30.1.44up to date
 num-traits>=0.1.37, <0.30.2.14up to date
 pq-sys>=0.3.0, <0.5.00.4.6up to date
 quickcheck^0.41.0.3out of date
 r2d2>=0.8, <0.90.8.9up to date
 serde_json>=0.8.0, <2.01.0.61up to date
 time^0.10.2.24out of date
 url^1.4.02.2.0out of date
 uuid>=0.7.0, <0.9.00.8.2up to date

Dev dependencies

(4 total, 3 outdated, 1 insecure)

CrateRequiredLatestStatus
 cfg-if^0.1.01.0.0out of date
 dotenv>=0.8, <0.110.15.0out of date
 quickcheck^0.41.0.3out of date
 tempdir^0.3.40.3.7insecure